Categories:
  - System
License: CDDL-1.0
AuthorName: Umnik
SourceCode: https://notabug.org/Umnik/DownloaderForSaveTo
IssueTracker: https://notabug.org/Umnik/DownloaderForSaveTo/issues
Changelog: https://notabug.org/Umnik/DownloaderForSaveTo/releases

AutoName: Downloader

RepoType: git
Repo: https://notabug.org/Umnik/DownloaderForSaveTo.git

Builds:
  - versionName: '1.4'
    versionCode: 4
    commit: '1.4'
    subdir: app
    gradle:
      - yes

  - versionName: '1.5'
    versionCode: 5
    commit: '1.5'
    subdir: app
    gradle:
      - yes

  - versionName: '1.6'
    versionCode: 6
    commit: '1.6'
    subdir: app
    gradle:
      - yes

  - versionName: '1.7'
    versionCode: 7
    commit: '1.7'
    subdir: app
    gradle:
      - yes

  - versionName: '1.8'
    versionCode: 8
    commit: 9abb32893069f5fb790fd94527fa839a844515f9
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: '1.9'
    versionCode: 9
    commit: 9e17f4162eac06c8bd13821847817dfd3941ba3c
    subdir: app
    gradle:
      - yes

AutoUpdateMode: Version %v
UpdateCheckMode: Tags
CurrentVersion: '1.9'
CurrentVersionCode: 9
